세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
[5.18 버그리포트] CVE-2017-9053 外
  |  입력 : 2017-05-18 18:03
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-9053, CVE-2017-9054, CVE-2017-9055
CVE-2017-9058, CVE-2017-9059


[보안뉴스 문가용 기자] 현지 시각으로 5월 17일, 우리나라 시간으로는 대략 17일에서 18일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지=iclickart]


1. CVE-2017-9053
libdwarf 2017-03-21의 _dwarf_read_loc_expr_op()의 버퍼 오버리드 취약점으로 포인터를 확인할 때 오류가 발생한다. DW201703-005라고 알려져 있기도 하다.

2. CVE-2017-9054
libdwarf 2017-03-21의 _dwarf_decode_s_leb128_chk()의 취약점으로 바이트 포인터가 확인되기 전에 디리퍼런싱 되어 힙 버퍼 오버리드 현상이 발생한다. DW201703-002라고도 알려져 있다.

3. CVE-2017-9055
libdwarf 2017-03-21의 dwarf_formsdata()의 취약점으로 몇몇 데이터 유형이 확인되지 않아 힙 버퍼 오버리드 현상이 발생한다. DW201703-001라고도 알려져 있다.

4. CVE-2017-9058
ytnef 1.9.2까지 버전의 llibytnef의 lib/ytnef.c의 SIZECHECK 매크로의 버퍼 오버리드 취약점이다.

5. CVE-2017-9059
리눅스 커널 4.11.1까지 버전의 NFSv4 취약점으로 로컬의 사용자들이 채널 콜백 셧다웃 과정을 통하여 DoS 공격을 감행할 수 있도록 해준다. module reference and kernel daemon 유출이라고도 불린다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>



비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
북한의 사이버 공격이 갈수록 심해지고 있습니다. 해킹 공격이 미사일 공격보다 더 무섭다는 소리도 나올 정도입니다. 정부 차원에서 더 강화된 사이버 보안을 위한 전략을 새롭게 수립해야 한다고 생각하십니까?
아니다. 지금 있는 것만 제대로 해도 충분하다.
그렇다. 단, 미국의 행정명령처럼 장기적인 방향성을 가져야 한다.
그렇다. 단, 지금의 위기상황에 당장 적용할 수 있는 것이어야 한다.
아니다. 민간 차원에서 해결할 수 있어야 한다.
정부 차원의 전략이 얼마나 도움이 될지 잘 모르겠다.
크게 보면 외교 문제다. ‘보안’의 시각으로만 접근해서는 안 된다.
기타(댓글로)